{
  "id": 3377458,
  "name": "United Boiler Heating & Foundry Company, appellee, v. Ackerman-Quigley Printing Company, appellant",
  "name_abbreviation": "United Boiler Heating & Foundry Co. v. Ackerman-Quigley Printing Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,403",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 639,
    "ocr_confidence": 0.519,
    "sha256": "72d12a698c6b87fed1013e52de9f02a216dea9cf9b46994b3055e11d1c01509a",
    "simhash": "1:51585c1d10ad9f39",
    "word_count": 97
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "United Boiler Heating & Foundry Company, appellee, v. Ackerman-Quigley Printing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Bartel, Kirk & McCormick, for appellant; Howard H. McCormick, of counsel. Knapp & Campbell, John R. Cochran, L. M. Martin and William J. Whin\u00e9ry, for appellee."
    ],
    "corrections": "",
    "head_matter": "United Boiler Heating & Foundry Company, appellee, v. Ackerman-Quigley Printing Company, appellant.\nGen. No. 30,403.\nAction to recover on check on which drawer stopped payment. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nBartel, Kirk & McCormick, for appellant; Howard H. McCormick, of counsel. Knapp & Campbell, John R. Cochran, L. M. Martin and William J. Whin\u00e9ry, for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 655,
  "last_page_order": 655
}
